[Port]
Default=Usb
Com\isEnabled=false
Eth\isEnabled=false
Usb\isEnabled=true
Lpt\isEnabled=false

Usb\EnumPrintPort=false
Usb\EnumDevicePath=false
Usb\EnumVidPid=true
Usb\EnumDeviceDescInstanceId=true

Usb\FilterListForEnumVidPid="VID:0x4B43,PID:0x3830"
Usb\FilterListForEnumDeviceDescInstanceId="PDD-150"
